.text	 { font-family: Verdana, sans-serif; font-size: 11px; color: #000000; margin-bottom: 0px; text-decoration: none; font-weight: nomal; letter-spacing:1px;	line-height: 23px; }

.hotovo	 { font-family: Verdana, sans-serif; font-size: 35px; color: #000000; margin-bottom: 0px; text-decoration: none; font-weight: normal; letter-spacing:1px;	line-height: 20px; }

.datum { font-family: Verdana, sans-serif; font-size: 11px; color: #000000; margin-bottom: 0px; text-decoration: none; font-weight: bold; letter-spacing:1px;	line-height: 15px; }


.text_mail { font-family: Verdana, sans-serif; font-size: 10px; color: #FF3F00 margin-bottom: 0px; text-decoration:none; font-weight: normal; letter-spacing:1px;}

.sponzori { font-family: Verdana, sans-serif; font-size: 10px; color: #000000; margin-bottom: 0px; text-decoration: none; font-weight: normal; letter-spacing:1px;	line-height: 20px;}

h1 { font-family: Verdana, sans-serif; font-size: 12px; color: #000000; margin-bottom: 0px; text-decoration: none; font-weight: bold; letter-spacing:1px; line-height: 23px;}

h2 { font-family: Verdana, sans-serif; font-size: 10px; color: #000000; margin-bottom: 0px; margin-left: 300px; text-decoration: none; font-weight: bold; letter-spacing: 1px; line-height: 0px;}

a:link { font-weight:bold; color:#3F00FF; text-decoration:none;}
a:visited { font-weight:bold; color:#FF3F00; text-decoration:none;}
a:hover { font-weight:bold; color:#FF3F00; text-decoration:none; background-color:##FFFFFF; }
a:active { font-weight:bold; color:#3F00FF; text-decoration:none; background-color:##FFFFFF; }